# **SUD_Old_Irish-DipWBG**: SUD treebank conversion for the corpus UD_Old_Irish-DipWBG version 2.14
This treebank was produced automatically from the UD treebank [UD_Old_Irish-DipWBG](https://github.com/UniversalDependencies/UD_Old_Irish-DipWBG/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Old_Irish-DipWBG** and so refers to UD.

---
---
# Summary

A Universal Dependencies treebank for the Old Irish Würzburg glosses.


# Introduction

The Diplomatic Würzburg Glosses Treebank (DipWBG) has been compiled as part of a PhD research project by Adrian Doyle at the National University of Ireland, Galway. These glosses were written during the 8th century in Latin and Old Irish. Only those glosses which contain some Irish text are collected here, however, many of these include code-mixing between Irish and Latin. These glosses relate to the Pauline Epistles and commentaries thereon.

The Old Irish text used in this treebank has been drawn from the Würzburg Irish Glosses website (www.wurzburg.ie). The treebank currently contains 42 glosses, though more will be added in future updates as annotation continues. Because of the rarity of Old Irish text surviving in manuscripts from the period, and because annotation has been completed for only a handful of these to date, only a test set is yet available.


# Acknowledgments

This research has been supported by NUIG through the Digital Arts and Humanities scholarship, as well as by the Irish Research Council.

## References

* Doyle, Adrian, Würzburg Irish Glosses Würzburg Irish Glosses (2018), www.wuerzburg.ie \[accessed 14 March 2023\]
* Doyle, Adrian, John Philip McCray and Clodagh Downey. A Character-Level LSTM Network Model for Tokenizing the Old Irish text of the Würzburg Glosses on the Pauline Epistles. CLTW 2019, Dublin, Ireland, August 2019. (https://www.aclweb.org/anthology/W19-6910/)
* Kavanagh, Séamus, and Dagmar S. Wodtko. (Eds.). (2001). A Lexicon of the Old Irish Glosses in the Würzburg Manuscript of the Epistles of St. Paul. Mitteilungen der Prähistorischen Kommission 45, Vienna: Verlag der Österreichischen Akademie der Wissenschaften.
* McCone, Kim. (1997). The Early Irish Verb - Second Edition Revised with Index. An Sagart, Maynooth. 
* Stifter, David. (2006). Sengoidelc. Syracuse University Press, New York. 
* Stokes, Whitley, and John Strachan (eds.). (1902). Thesaurus Palaeohibernicus Vol. II. Cambridge University Press. 
* Thurneysen, Rudolf. (1946). A Grammar of Old Irish. Binchy, D. A. and Bergin, Osborn (tr.), Reprinted 2010, Dublin Institute for Advanced Studies.


# Changelog

* 2023-05-15 v2.12
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.12
License: CC BY-SA 4.0
Includes text: yes
Genre: bible grammar-examples nonfiction
Lemmas: converted with corrections
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Doyle, Adrian
Contributing: elsewhere
Contact: adrianodughaill@gmail.com
===============================================================================
</pre>
